Apps all useable on 3.0?

Discussion in 'iPod touch Firmware 3.0 Jailbreak' started by MarcoPwnZ, Jul 23, 2009.

  1. MarcoPwnZ

    MarcoPwnZ New Member

    Joined:
    Dec 14, 2008
    Messages:
    249
    Likes Received:
    0
    Device:
    2G iPod touch
    Are all apps useable on 3.0 or is it the only ones that says (iphone os 3.0 tested)? im talking about apps in the appstore btw...

    New problem now... i just jailbroke my ipod touch

    Please Register or Log in to view images

    and everythings working fine until i accidently add a bad url source in cydia... but it wont show. How do i dlt the source when its not in sources?
  2. SumDaii

    SumDaii Active Member

    Joined:
    Nov 17, 2008
    Messages:
    6,297
    Likes Received:
    0
    Device:
    iPod touch
    Well under the requirements (under the description) are what firmwares the apps/games are stable on.
  3. LssThanThree

    LssThanThree Active Member

    Joined:
    Jan 21, 2009
    Messages:
    1,943
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
    The ones that say iPhone OS 3.0 tested are usually compatible,
    but i think most of them are..
    I haven't found one that isn't
  4. reaper00004

    reaper00004 Member

    Joined:
    Jun 21, 2009
    Messages:
    558
    Likes Received:
    0
    Device:
    4G iPod touch
    All the ones I tested work but I haven't used 2.2.1
  5. MarcoPwnZ

    MarcoPwnZ New Member

    Joined:
    Dec 14, 2008
    Messages:
    249
    Likes Received:
    0
    Device:
    2G iPod touch
  6. DotSlashSlash

    DotSlashSlash Active Member

    Joined:
    Feb 29, 2008
    Messages:
    1,134
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    as a developer myself this is the information which is given to us by apple
    this means that all application must be compatible with 3.0 or they will be eventually removed from the app store
  7. mitchell209

    mitchell209 Active Member

    Joined:
    Jan 21, 2009
    Messages:
    8,024
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    Yeah, I saw that somewhere. 2.2.1-3.0 wasn't too bad on apps. Every single app I used on 2.2.1 works on 3.0, except for Cydia apps.
  8. MarcoPwnZ

    MarcoPwnZ New Member

    Joined:
    Dec 14, 2008
    Messages:
    249
    Likes Received:
    0
    Device:
    2G iPod touch
    Aight thx for the info... oh and for jailbreaking 3.0... do i need itunes 8.2? is it safe to upgrade itunes now?
  9. gunzmaiet

    gunzmaiet New Member

    Joined:
    Oct 3, 2007
    Messages:
    1,325
    Likes Received:
    5
    yes, u need the iTunesMobileDevice.dll thing from 8.2 since it is the only one supporting 3.0 (u cant use 3.0 without itunes 8.2)
  10. MarcoPwnZ

    MarcoPwnZ New Member

    Joined:
    Dec 14, 2008
    Messages:
    249
    Likes Received:
    0
    Device:
    2G iPod touch
    Ok but when using redsn0w will it make all my apps and stuff disapear?

Share This Page